#!/var/www/virtual/kasu.at/virtenv/bin/python
import os
import sys

src_path = '/var/www/virtual/kasu.at/'
virtpy_path = '/var/www/virtual/kasu.at/virtenv/lib/python2.6/site-packages'

if virtpy_path not in sys.path:
    sys.path.insert(1, virtpy_path)
if src_path not in sys.path:
    sys.path.append(src_path)
os.environ['DJANGO_SETTINGS_MODULE'] = 'kasu.settings.production'

import django.core.handlers.wsgi

application = django.core.handlers.wsgi.WSGIHandler()


